/* Global */

html, body { width:100%; height:100%; font-size: 12px; font-family: "Trebuchet MS", Arial, sans-serif; color: #fff; background: url('https://708a1d.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/bg_header.png') no-repeat top center #000; text-align: justify; }

a { color: #E00079; text-decoration: none; }
a:hover { cursor: pointer; text-decoration: underline; }

.text_input { padding-top: 2px; }
input { background: #2F001A; border: 1px solid #811D53; padding: 5px 5px 5px 5px; color: #fff; vertical-align: middle; margin-top: 5px; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; }
input:focus { background: #000; border: 1px solid #E00079; }
input.chkbox { border:none; background: transparent; }
input.trans { border:none; background: transparent; }
textarea { background: #2F001A; border: 1px solid #811D53; padding: 5px 5px 5px 5px; color: #fff; vertical-align: middle; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; margin-top: 5px; }
textarea:focus { background: #000; border: 1px solid #E00079; }
select { background: #fff; border: 1px solid #811D53; padding: 5px 5px 5px 5px; color: #fff; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 12px; margin-top: 5px; }
label { vertical-align: middle; }
select optgroup option { padding: 5px 5px 5px 5px; }

.clear { clear: both; font-size: 0; height: 0; }

table { border-collapse: collapse; border-spacing: 0; padding:0; margin:0; }

hr { border:0; background: #9F9786; height: 1px; color: #9F9786; }
li { list-style-type: square; }
img { vertical-align: middle; }

::-moz-selection{ background: #71003D; color:#fff; text-shadow: none; }
::selection { background:#71003D; color:#fff; text-shadow: none; } 


div.clearerH  { clear:both; font-size:1px; width:1px; height:0px; }
div.clearerV  { position:relative; float:left; font-size:1px; width:10px; height:1px; }

/* Boutons */
button { font-size: 16px; }
button:hover { text-decoration: none; }
button img.fleche { float: right; margin-left: 10px; margin-top: -5px; margin-right: -6px; }
.ui-button { text-align: left; }
.ui-button img { vertical-align: middle; margin: 0 0 0 8px; }
.ui-button img.left { margin: 0 8px 0 0; }
.ui-button-text span { padding-top: 8px; }
.styleButton { margin: 0 .1em 0 0; color: #172717; display: inline-block; position: relative; text-decoration: none !important; text-align: center; zoom: 1; overflow: visible; border: 1px solid #c8c8c8; background: #dadada url(https://0f96f1.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/css/images/ui-bg_inset-soft_60_dadada_1x100.png) 50% 50% repeat-x; font-weight: normal; padding: .5em 1em; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

.LinkPage { margin: 20px auto 0 auto; padding:0; text-align: center; }
.LinkPage a.Btn,
.LinkPage a.Btn:link {  padding:5px 9px; margin: 0 2px; padding:5px; border:1px solid #71003D; background:#2F001A; color:#fff; }
.LinkPage a.Btn.On { border:1px solid #EF5EA9; background:#71003D; }

/* page */
#Page { display: block; position: relative; margin: 0 auto; width: 1000px; padding: 0; }

/* header */
#Header { position: relative; width: 100%; height: 100px; z-index: 1000; }
#Logo { display: block; position: relative; background: url(https://3c3692.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/logo.png) no-repeat; width: 461px; height: 89px; }

/* carr�s */
#Carres { position:absolute; overflow:hidden; width: 730px; height: 200px; right: -130px; top: 25px; z-index: 100; }
#LogoTexte { position:absolute; overflow:hidden; width: 550px; height: 100px; left: 0; top: 0; z-index: 101; }
/*#MasqueCarres { background: url(https://17845e.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/masque_carres.png) no-repeat top left; position:absolute; width:600px; height: 170px; right: -130px; top: 55px; z-index: 101; }*/

/* Contenu */
#Contenu { position: relative; width: 998px; min-height: 360px; border-left: 1px solid #71003D; border-right: 1px solid #71003D; border-bottom: 1px solid #71003D; margin-top: 98px; padding-top: 30px; padding-bottom: 50px; }
#ContenuGauche { width: 690px; }

/* footer */
#Footer { position: relative; width: 1000px; height: 100px; font-size: 12px; }
#FooterDroite { float: right; color: #3E535F; margin-top:10px;}
#FooterDroite a { text-decoration: none; color: #3E535F; }
#FooterDroite a:hover { text-decoration: underline; }
#FooterGauche { float: left; padding: 10px 0 0 10px; }

/* Menu */
#Menu { position: absolute; right: 0; top: 20px; text-align: right; z-index: 10; }
#Menu ul { list-style: none; }
#Menu ul li { list-style: none; height: 26px; }
#Menu ul li a { color: white; text-decoration: none; display: block; padding: 4px 10px 4px 0; width: 166px; height: 18px; background: black; font-weight:bold; }
#Menu ul li a cufon { margin-top: 4px; }
/*.ie6 #Menu ul li a { padding: 0; }*/
#Menu ul li.current a { /*background: #71003D;*/ }
#Menu ul li.back1 { position: absolute; right: -3px; }
#Menu ul li.back1 div { width: 10px; height: 10px; background: url(https://fccd9a.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/menu-slide-bg-1.png) no-repeat; }
#Menu ul li.back2 { position: absolute; right: -10px; }
#Menu ul li.back2 div { width: 10px; height: 10px; background: url(https://117fcd.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/menu-slide-bg-2.png) no-repeat; }
#Menu ul li.back3 { position: absolute; right: -2px; }
#Menu ul li.back3 div { width: 4px; height: 4px; background: url(https://c48f4f.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/menu-slide-bg-3.png) no-repeat; }
#Menu ul li.back4 { position: absolute; right: -4px; }
#Menu ul li.back4 div { width: 8px; height: 8px; background: url(https://39fdef.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/menu-slide-bg-4.png) no-repeat; }

/* Couleurs */
.blanc { color: #ffffff; }
.rose { color: #E00079; }
.vert { color: #689404; }
.bleu { color: #66747E; }
.orange { color: #F27C25; }

/* bloc */
.bloc { position: relative; width: 654px; margin-left: 36px; color: white; }
.bloc.icone { background: url(https://aacf96.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/icone_titre.png) no-repeat top left; }
.bloc .titre { padding-left: 56px; font-size: 20px; }
.bloc .sous-titre { padding-left: 56px; font-size: 16px; color: #66747E; }
.bloc .contenu { padding: 30px 0 0 56px; line-height: 15px; }
.bloc .contenu .categorie { float: right; font-size: 12px; color: #689404; }
.bloc .contenu .titre-contenu { font-size: 18px; }
.bloc .contenu .sous-titre-contenu { font-size: 12px; color: #66747E; padding-top: 6px; }
.bloc .contenu a {  }
.bloc .contenu ul { padding-left: 20px; }

/* Plats */
.plat {  }
.plat .plat-titre { font-size: 20px; padding-top: 0px; padding-bottom: 6px; }
.plat .plat-type { font-size: 14px; padding-bottom: 10px; color: #66747E; }
.plat .plat-contenu { position: relative; float: left; background: #18000D; border: 1px solid #39001F; padding: 10px; height: 160px; width: 576px; }
.ie6 .plat .plat-contenu { padding-bottom: -20px; }
.plat .plat-contenu .plat-desc { padding-top: 4px; }
.plat .plat-photo { float: left; padding: 4px; margin-right: 20px; }
.ie6 .plat .plat-photo { margin-bottom: -20px; }
.plat .plat-fichier { position: absolute; bottom: 20px; right: 20px; }
.plat .plat-prix { float: left; background: #18000D; border: 1px solid #39001F; padding: 10px; height: 120px; width: 106px; line-height: 22px; text-align: center; padding-top: 50px; }

/* Galerie */
.gallerie { margin-left: 0; }
.gallerie a { display: block; float: left; margin: 8px; border: 4px solid; padding: 0px; }

/* Citations */
.citation { background: url(https://57ac2a.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/quotes-start.png) top left no-repeat; padding: 30px 0 0 40px; margin-left: -40px; color: #689404; }

/* Avtualit�s */
.Actualites { padding-left:94px; min-height:450px; }
.Actualites .Actualite { padding-bottom:10px; padding-top:30px; }
.Actualites .Actualite .Visuel { float:left; background:#2F001A; padding:5px; border:1px solid #71003D; }
.Actualites .Actualite .Visuel img { display:block; }
.Actualites .Actualite .ActualiteDroite { float:left; padding:5px 0 0 20px; }
.Actualites .Actualite.AvecVisuel .ActualiteDroite { width:420px; }
.Actualites .Actualite.SansVisuel .ActualiteDroite { width:590px; padding:0; }
.Actualites .Actualite .Titre { font-size: 20px; color:#fff; }
.Actualites .Actualite .SsTitre { color: #66747E; font-size: 16px; }
.Actualites .Actualite .Contenu { padding-top:10px; }
.Actualites .Actualite .BtnLireSuite { display:block; float:right; background:#2F001A; color:#fff; padding:5px 10px; border:1px solid #71003D; }
.Actualites .Aucun { background:#2F001A; color:#fff; margin:50px 0 0 0; padding:15px 10px; border:1px solid #71003D; text-align:center; }

.ActualiteDetails {} 
.ActualiteDetails .icone { width:490px; } 
.ActualiteDetails .titre { width:430px; } 
.ActualiteDetails .sous-titre { width:430px; } 
.ActualiteDetails .Social { float:right; } 
.ActualiteDetails .Contenu { padding:30px 0 25px 94px; }

.ActualiteDetails .Photos { list-style:none; margin:0; padding:0 0 0 94px; }
.ActualiteDetails .Photos li { display:block; float: left; margin:0 0 9px 9px; padding:0; }
.ActualiteDetails .Photos li.First { margin-left:0; }
.ActualiteDetails .Photos li a { display:block; width:100px; height:100px; padding:5px; border:1px solid #71003D; background:#2F001A; }
.ActualiteDetails .Photos li a img { display:block; width:100px; height:100px; }

.ActualiteDetails .LienRetour { margin-left:94px; padding:5px 10px 5px 20px; border:1px solid #71003D; background:url('https://a40aa6.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/fleche_gauche.png') no-repeat 7px 8px #2F001A; color:#fff; }

/* Les num�ros de page */
.bloc .contenu a.NumeroPage { border:0; }
.NumerosPagesRef .NumeroPage { display: block; padding: 4px 8px; float: left; margin-left: 10px; font-size: 18px; color: #ffffff; }
.NumerosPagesRef .NumeroPage:hover { color: #ffffff; background: #70003C; }
.NumerosPagesRef .NumeroPage.selected { display: block; color: #ffffff; background: #70003C; }

img.topLeft { float: left; margin-top: -30px; margin-left: -20px; }
img.topRight { float: right; margin-top: -30px; margin-right: -20px; }

/* Erreur */
.erreur { padding: 4px 4px 4px 17px; background: url('https://96a73b.claudeassets.com/20241015231929im_/https://www.ms-traiteur.com/images/erreur_bg.jpg') center center; border: 1px solid #789F1F; color: #ffffff; position:relative; top:2px; display:none; text-align:left; }

/* MentionsLegales */
#MentionsLegales { text-align: right; width: 920px; padding: 0 20px; margin-bottom: 20px; color: #C2B68A; }
#MentionsLegales a { color: #C2B68A; text-decoration: none; }
#MentionsLegales a:hover { color: #C2B68A; text-decoration: underline; }

#Debug { display: none; position: fixed; bottom: 0; background: black; color: white; width: 100%; height: 140px; overflow: scroll; }

span.vtop1 { position:relative;	top:1px; }
span.vtop2 { position:relative;	top:2px; }
span.vtop3 { position:relative;	top:3px; }
span.vtop4 { position:relative;	top:4px; }
span.vtop5 { position:relative;	top:5px; }
span.vtop6 { position:relative;	top:6px; }
span.vtop7 { position:relative;	top:7px; }
span.vtop8 { position:relative;	top:8px; }

span.vtop-1 {	position:relative; top:-1px; }
span.vtop-2 { position:relative; top:-2px; }
span.vtop-3 {	position:relative; top:-3px; }
span.vtop-4 {	position:relative; top:-4px; }
span.vtop-5 { position:relative; top:-5px; }
span.vtop-6 { position:relative; top:-6px; }
span.vtop-7 { position:relative; top:-7px; }
span.vtop-8 { position:relative; top:-8px; }

.Facebook { height:30px; width: 110px; overflow:hidden; float:left; }

/* slider */
/*
#slider-outer{ height:470px; padding:15px 0 0 0; text-transform:uppercase; }
#slider { width: 800px; margin: 0 auto; position: relative; }
.scroll { overflow: hidden; width: 790px; margin: 0 auto; position: relative; }
.scrollContainer { position: relative; }
.scrollContainer div.panel { padding: 10px; width: 274px; height: 470px; }
.inside { padding: 10px 0; text-align:center; }
.inside img { display: block; margin: 0 0 10px 0; width: 250px; }
.inside h2 { font-weight: normal; color: #111; font-size: 16px; margin: 0 0 8px 0; }
.inside p { font-size: 11px; color: #ccc; }
.scrollButtons { position: absolute; top: 150px; cursor: pointer; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; }
.scrollButtons:hover { filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.scrollButtons.left { left: -70px; }
.scrollButtons.left:hover { left: -70px; }
.scrollButtons.right { right: -70px; }
.scrollButtons.right:hover { right: -70px; }
.hide { display: none; }
#slider p{position:relative; top:-2.8em; text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif}
/* Slider Styles Ends */
/*img {border:0px}
#slider a:link, #slider a:visited {color:#0CF; text-decoration:none; font-size:.6em; }
#slider a:hover, #slider a:active {color:#fff; text-decoration:none; font-size:.6em; cursor:pointer}
/* DEMO STYLES - delete these */
/*#info {width:800px; margin:0 auto; color:#666; margin-top:50px; text-align:center; font-size:12px; padding-bottom:25px}
#info a:link, #info a:visited {color:#ccc}
#info a:hover, #info a:active {color:#fff}
#demo-outer {width:800px; margin:0 auto; background:transparent; padding-bottom:25px; margin-left: -180px; }*/
/*
     FILE ARCHIVED ON 18:55:09 May 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:06 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.716
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 107.018
  LoadShardBlock: 259.32 (3)
  PetaboxLoader3.datanode: 334.561 (5)
  load_resource: 683.012
  PetaboxLoader3.resolve: 390.427
  loaddict: 216.664
*/